@media all and (min-width: 1120px) {

    main .banner .textoapresentacao {
        position: absolute;
        bottom: 140px;
        right: calc(50% - ((1120px / 2) - 25px));
        display: flex;
        flex-direction: column;
    }

    main .banner .textoapresentacao h3 {
        color: #0fbb70;
    }

    main .banner .textoapresentacao h1 {
        font-size: 60px;
        color: #27394a;
        margin: 15px 0;
        line-height: 60px;
    }

    main .banner .textoapresentacao h4 {
        color: #27394a;
        font-weight: 400;
        font-size: 1.286rem;
    }

    main .banner .textoapresentacao .btt {
        width: 275px;
        height: 50px;
        background: #ffdf4c url("../../img/site/sic.png") center no-repeat;
        margin-top: 25px;
        cursor: pointer;
        border-radius: 0 0 15px 0;
        transition: 0.3s
    }

    main .banner .textoapresentacao .btt:hover {
        opacity: 0.9;
    }

    main .banner .textoapresentacao .popup {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.3);
        z-index: 1001;
        padding-top: 50px;
    }

    main .banner .textoapresentacao .popup .container {
        width: 1120px;
        background: #fff;
        margin-left: calc(50% - (1120px / 2));
    }

    main .banner .textoapresentacao .popup .container .header {
        float: left;
        width: 100%;
        height: 80px;
        color: #fff;
        background: #0fbb70;
        padding: 0 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 28px;
    }

    main .banner .textoapresentacao .popup .container .header #close {
        width: 24px;
        height: 24px;
        background: url("../../img/site/close.png") center no-repeat;
        cursor: pointer;
    }

    main .banner .textoapresentacao .popup .container .header::after {
        content: none;
    }

    main .banner .textoapresentacao .popup .container .main {
        padding: 50px;
        float: left;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    main .banner .textoapresentacao .popup .container .main::after {
        content: none;
    }

    main .banner .textoapresentacao .popup .container .main .col:nth-child(1) {
        width: 290px;
    }

    main .banner .textoapresentacao .popup .container .main .col:nth-child(2) {
        width: 240px;
    }

    main .banner .textoapresentacao .popup .container .main .col:nth-child(3) {
        width: 170px;
    }

    main .banner .textoapresentacao .popup .container .main .col .item {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }

    main .banner .textoapresentacao .popup .container .main .col .item:last-child {
        margin-bottom: 0;
    }

    main .banner .textoapresentacao .popup .container .main .col .item .titulo {
        float: left;
        width: 100%;
        font-weight: bold;
        color: #0fbb70;
        font-size: 1.286rem;
        margin-bottom: 10px;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul {
        float: left;
        width: 100%;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul li {
        float: left;
        clear: both;
        color: #27394a;
        /*color: rgb(119, 142, 165);*/
        margin-bottom: 10px;
        font-size: 1rem;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul li:last-child {
        margin-bottom: 0;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul li:hover {
        color: #0fbb70;

    }

    .noticias {
        width: 1120px;
        margin: 0px calc(50% - (1120px / 2)) 0;
        float: left;
        padding-top: 50px;
    }

    .noticias .left {
        float: left;
        width: 730px;
    }

    .noticias .left .title,
    .noticias .right .title {
        float: left;
        width: 100%;
        margin-bottom: 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .noticias .left .title::after {
        content: none;
    }

    .noticias .left .title span,
    .noticias .right .title {
        color: #27394a;
        font-weight: bold;
        font-size: 2.143rem;
    }

    .noticias .left .title .ver {
        font-size: 0.9286rem;
        color: rgb(15, 187, 112);
        border: 1px solid rgb(15, 187, 112);
        padding: 10px 15px 8px;
        transition: 0.3s;
    }

    .noticias .left .title .ver:hover {
        color: #fff;
        border: 1px solid rgb(15, 187, 112);
        background: rgb(15, 187, 112);
    }

    .noticias .left .cont-noticias {
        float: left;
        width: 100%;
        min-height: 380px;
        display: flex;
        justify-content: space-between;
    }

    .noticias .left .cont-noticias::after {
        content: none;
    }

    .noticias .left .cont-noticias .noticia {
        width: 340px;
        background: #fff;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    }

    .noticias .left .cont-noticias .noticia img {
        float: left;
        width: 100%;
        height: 210px;
    }

    .noticias .left .cont-noticias .noticia .informacoes {
        float: left;
        width: 100%;
        padding: 25px 30px;
        min-height: calc(100% - 240px);
    }

    .noticias .left .cont-noticias .noticia .informacoes .dt-cat {
        float: left;
        width: 100%;
        color: #3cc88b;
        transition: 0.3s;
        font-size: 1.071rem;
        margin-bottom: 10px;
        font-weight: bold;
    }

    .noticias .left .cont-noticias .noticia .informacoes .titulo {
        float: left;
        width: 100%;
        font-size: 1.357rem;
        /*font-size: 60px;*/
        min-height: 90px;
        font-weight: bold;
        text-overflow: ellipsis;
        overflow: hidden;
        color: #27394a;
        transition: 0.3s
    }

    .noticias .left .cont-noticias .noticia .informacoes .titulo span {
        float: left;
        font-size: 1.643rem;
    }

    .noticias .left .cont-noticias .noticia:hover .informacoes .titulo {
        color: #0fbb70;
    }

    .noticias .right {
        float: right;
        width: 340px;
    }

    .noticias .right .cont-mural {
        float: left;
        width: 100%;
        min-height: 380px;
        background: #fff;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
        padding: 30px;
    }

    .noticias .right .cont-mural .aviso {
        margin-bottom: 10.5px;
    }

    .noticias .right .cont-mural .aviso,
    .noticias .right .cont-mural .aviso a {
        float: left;
        width: 100%;
        min-height: 50px;
        /*background: #fff;*/
        /*padding: 30px;*/
    }

    .noticias .right .cont-mural .aviso a {
        display: flex;
        align-items: center
    }

    .noticias .right .cont-mural .aviso a > span {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        color: #0fbb70;
        border: 1px solid #0fbb70;
        display: flex;
        flex-grow: 0;
        align-items: center;
        justify-content: center;
    }

    .noticias .right .cont-mural .aviso a > .titulo {
        display: flex;
        align-items: center;
        font-size: 1.214rem;
        font-weight: bold;
        margin-left: 15px;
        color: #27394a;
        width: 0;
        flex-grow: 1;
        min-height: 60px;
        transition: 0.3s;
        text-overflow: ellipsis;
        overflow: hidden;
        text-transform: uppercase;
    }

    .noticias .right .cont-mural .aviso a > .titulo span {
        float: left;
    }

    .noticias .right .cont-mural .aviso:hover a > .titulo {
        color: #0fbb70;
    }

    .noticias .right .cont-mural a.vermais {
        height: 40px;
        float: left;
        width: 100%;
        -webkit-border-radius: 0 0 15px 0;
        -moz-border-radius: 0 0 15px 0;
        border-radius: 0 0 15px 0;
        font-weight: bold;
        font-size: 1.071rem;
        background: #0fbb70;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: 0.3s;
    }

    .noticias .right .cont-mural a.vermais:hover {
        background: #fff;
        border: 1px solid #0fbb70;
        color: #0fbb70;
    }

    .bloco {
        float: left;
        width: 100%;
        /*! height: 405px; */
        background: #ebf5f5;
        margin-top: 50px;
        padding: 50px;
    }

    .bloco .centro {
        float: left;
        width: 1120px;
        height: 100%;
        margin: 0 calc(50% - (1120px / 2));
    }

    .bloco .centro .cont-transp {
        float: left;
        width: 385px;
        height: 480px;
        background: white;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    }

    .bloco .centro .cont-transp h1,
    .bloco .centro .galeria h1 {
        float: left;
        width: 100%;
        text-align: left;
        color: white;
        font-size: 2.143rem;
        /*! margin-bottom: 7px; */
        background: #0fbb70;
        height: 60px;
        border-radius: 0 0 25px 0;
        padding: 12px 30px;
        display: flex;
        align-items: center;
    }

    .bloco .centro .galeria h1 {
        justify-content: space-between;
    }

    .bloco .centro .cont-transp h3 {
        float: left;
        width: 100%;
        text-align: center;
        font-weight: 400;
        color: rgb(39, 57, 74);
        font-size: 1.571rem;
        display: none;
    }

    .bloco .centro .cont-transp .itens {
        width: 100%;
        /*! height: 150px; */
        float: left;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 8px 20px;
    }

    .bloco .centro .cont-transp .itens::after {
        content: none;
    }

    .bloco .centro .cont-transp .itens .item {
        min-width: 95px;
        height: 105px;
        /*float: left;*/
        flex-grow: 0;
        transition: 0.3s;
        /*! background: #000; */
        margin: 15px 0;
    }

    .bloco .centro .cont-transp .itens .item:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .bloco .centro .cont-transp .itens .item a {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        /*! padding: 20px 0; */
    }

    .bloco .centro .cont-transp .itens .item a .icon {
        float: left;
        width: 100%;
        height: 65px;
        display: flex;
        justify-content: center;
    }

    .bloco .centro .cont-transp .itens .item a .icon::before {
        float: left;
        /*! background: rgb(255, 0, 0); */
        color: #0fbb70;
        height: 100%;
        font-size: 80px;
        line-height: 72px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-relatorios::before {
        width: 55px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-contratos::before {
        width: 42px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-licitacao::before {
        width: 56px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-despesas::before {
        width: 57px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-receitas::before {
        width: 56px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-pessoal::before {
        width: 69px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-esic::before {
        width: 57px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-legislacao::before {
        width: 62px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-estrutura::before {
        width: 78px;
    }

    .bloco .centro .cont-transp .itens .item a .titulo {
        float: left;
        width: 100%;
        color: rgb(39, 57, 74);
        font-size: 1.429rem;
        font-weight: bold;
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .bloco .centro .galeria {
        float: right;
        width: 710px;
        height: 480px;
        background: white;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    }

    .bloco .centro .galeria h1 a {
        float: right;
        font-size: 0.9286rem;
        padding: 10px 25px;
        border: 1px solid #fff;
    }

    .bloco .centro .galeria .cont-gal {
        float: right;
        width: 100%;
        position: relative;
        /*padding: 30px;*/
        height: calc(100% - 60px);
        border: 30px solid white;
        overflow: hidden;
    }

    .bloco .centro .galeria .cont-gal .img {
        float: left;
        width: 100%;
        position: relative;
        background: center / cover no-repeat;
        height: 100%;
    }

    .bloco .centro .galeria .cont-gal .pagers {
        bottom: 60px;
        left: calc(50% - (550px / 2));
        z-index: 200;
        width: 550px;
        position: absolute;
        height: 70px;
        display: flex;
        justify-content: space-between;
    }

    .bloco .centro .galeria .cont-gal .pagers::after {
        content: none;
    }

    .bloco .centro .galeria .cont-gal .pagers span {
        width: 100px;
        border: 1px solid white;
        cursor: pointer;
    }

    .bloco .centro .galeria .cont-gal .pagers span.cycle-pager-active {
        border-color: orange;
    }
}

@media all and (max-width: 1119px) {
    main .banner .textoapresentacao {
        position: absolute;
        top: 55px;
        right: 25px;
        display: flex;
        flex-direction: column;
        /*! left: 25px; */
        margin-left: 25px;
    }

    main .banner .textoapresentacao h3 {
        /*float: left;*/
        color: #0fbb70;
        font-size: 12px;
        display: none;
    }

    main .banner .textoapresentacao h1 {
        font-size: 39px;
        color: rgb(39, 57, 74);
        /*float:left;*/
        text-shadow: 0 0 3px white;
        margin: 15px 0;
    }

    main .banner .textoapresentacao h4 {
        /*font-size: 60px;*/
        /*color: #27394a;*/
        /*margin: 5px 0;*/
        color: #27394a;
        /*float:left;*/
        font-weight: 400;
        text-shadow: 0 0 3px white;
    }

    main .banner .textoapresentacao h4 br {
        display: none;
    }

    main .banner .textoapresentacao .btt {
        width: 275px;
        height: 50px;
        background: #ffdf4c url("../../img/site/sic.png") center no-repeat;
        margin-top: 25px;
        cursor: pointer;
        border-radius: 0 0 15px 0;
        transition: 0.3s;
        display: none;
    }

    main .banner .textoapresentacao .btt:hover {
        opacity: 0.9;
    }

    main .banner .textoapresentacao .popup {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.3);
        z-index: 1001;
        /*display: flex;*/
        padding-top: 50px;
        /*flex-direction: column;*/
        /*align-items: center;*/
    }

    main .banner .textoapresentacao .popup .container {
        width: 1120px;
        background: #fff;
        margin-left: calc(50% - (1120px / 2));
    }

    main .banner .textoapresentacao .popup .container .header {
        float: left;
        width: 100%;
        height: 80px;
        color: #fff;
        background: #0fbb70;
        padding: 0 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 28px;
    }

    main .banner .textoapresentacao .popup .container .header #close {
        width: 24px;
        height: 24px;
        background: url("../../img/site/close.png") center no-repeat;
        cursor: pointer;
    }

    main .banner .textoapresentacao .popup .container .header::after {
        content: none;
    }

    main .banner .textoapresentacao .popup .container .main {
        padding: 50px;
        float: left;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    main .banner .textoapresentacao .popup .container .main::after {
        content: none;
    }

    main .banner .textoapresentacao .popup .container .main .col:nth-child(1) {
        width: 290px;
    }

    main .banner .textoapresentacao .popup .container .main .col:nth-child(2) {
        width: 240px;
    }

    main .banner .textoapresentacao .popup .container .main .col:nth-child(3) {
        width: 170px;
    }

    main .banner .textoapresentacao .popup .container .main .col .item {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }

    main .banner .textoapresentacao .popup .container .main .col .item:last-child {
        margin-bottom: 0;
    }

    main .banner .textoapresentacao .popup .container .main .col .item .titulo {
        float: left;
        width: 100%;
        font-weight: bold;
        color: #0fbb70;
        font-size: 18px;
        margin-bottom: 10px;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul {
        float: left;
        width: 100%;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul li {
        float: left;
        clear: both;
        color: #27394a;
        /*color: rgb(119, 142, 165);*/
        margin-bottom: 10px;
        font-size: 14px;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul li:last-child {
        margin-bottom: 0;
    }

    main .banner .textoapresentacao .popup .container .main .col .item ul li:hover {
        color: #0fbb70;

    }

    .noticias {
        width: 100%;
        padding: 20px 25px;
        float: left;
    }

    .noticias .left {
        float: left;
        width: 100%;
    }

    .noticias .left .title,
    .noticias .right .title {
        float: left;
        width: 100%;
        margin-bottom: 25px;
        display: flex;
        flex-direction: column;
    }

    .noticias .left .title::after {
        content: none;
    }

    .noticias .left .title span,
    .noticias .right .title {
        color: #27394a;
        font-weight: bold;
        font-size: 30px;
        margin-bottom: 15px;
    }

    .noticias .left .title .ver {
        font-size: 13px;
        color: rgb(15, 187, 112);
        border: 1px solid rgb(15, 187, 112);
        padding: 10px 15px 8px;
        transition: 0.3s;
    }

    .noticias .left .title .ver:hover {
        color: #fff;
        border: 1px solid rgb(15, 187, 112);
        background: rgb(15, 187, 112);
    }

    .noticias .left .cont-noticias {
        float: left;
        width: 100%;
        /*! height: 380px; */
    }

    .noticias .left .cont-noticias::after {
        content: none;
    }

    .noticias .left .cont-noticias .noticia {
        width: 100%;
        /*height: 380px;*/
        background: #fff;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
        margin-bottom: 25px;
    }

    .noticias .left .cont-noticias .noticia:last-child {
        margin-bottom: 0;
    }

    .noticias .left .cont-noticias .noticia img {
        float: left;
        width: 100%;
    }

    .noticias .left .cont-noticias .noticia .informacoes {
        float: left;
        width: 100%;
        padding: 25px 30px;
        height: calc(100% - 240px);
    }

    .noticias .left .cont-noticias .noticia .informacoes .dt-cat {
        float: left;
        width: 100%;
        color: #3cc88b;
        transition: 0.3s;
        font-size: 15px;
        margin-bottom: 10px;
        font-weight: bold;
    }

    .noticias .left .cont-noticias .noticia .informacoes .titulo {
        float: left;
        width: 100%;
        font-size: 19px;
        font-weight: bold;
        color: #27394a;
        transition: 0.3s
    }

    .noticias .left .cont-noticias .noticia:hover .informacoes .titulo {
        color: #0fbb70;
    }

    .noticias .right {
        float: left;
        width: 100%;
        margin-top: 25px;
    }

    .noticias .right .cont-mural {
        float: left;
        width: 100%;
        background: #fff;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
        padding: 30px;
    }

    .noticias .right .cont-mural .aviso {
        margin-bottom: 20px;
    }

    .noticias .right .cont-mural .aviso,
    .noticias .right .cont-mural .aviso a {
        float: left;
        width: 100%;
    }

    .noticias .right .cont-mural .aviso a {
        display: flex;
        align-items: center
    }

    .noticias .right .cont-mural .aviso a > span {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        color: #0fbb70;
        border: 1px solid #0fbb70;
        display: flex;
        flex-grow: 0;
        align-items: center;
        justify-content: center;
    }

    .noticias .right .cont-mural .aviso a > .titulo {
        font-size: 17px;
        font-weight: bold;
        margin-left: 15px;
        color: #27394a;
        width: 0;
        flex-grow: 1;
        transition: 0.3s;
        text-transform: uppercase;
    }

    .noticias .right .cont-mural .aviso:hover a > .titulo {
        color: #0fbb70;
    }

    .noticias .right .cont-mural a.vermais {
        height: 40px;
        float: left;
        width: 100%;
        -webkit-border-radius: 0 0 15px 0;
        -moz-border-radius: 0 0 15px 0;
        border-radius: 0 0 15px 0;
        font-weight: bold;
        font-size: 15px;
        background: #0fbb70;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: 0.3s;
    }

    .noticias .right .cont-mural a.vermais:hover {
        background: #fff;
        border: 1px solid #0fbb70;
        color: #0fbb70;
    }

    .bloco {
        float: left;
        width: 100%;
        margin-top: 5px;
        padding: 0 25px 20px;
    }

    .bloco .centro {
        float: left;
        width: 100%;
        /*background: white;*/
        /*box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);*/
        padding-top: 20px;
    }

    .bloco .centro .cont-transp {
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }

    .bloco .centro .cont-transp h1,
    .bloco .centro .galeria h1 {
        float: left;
        width: 100%;
        text-align: left;
        color: white;
        font-size: 30px;
        /*! margin-bottom: 7px; */
        background: #0fbb70;
        /*height: 60px;*/
        /*border-radius: 0 0 25px 0;*/
        padding: 12px 30px;
    }

    .bloco .centro h3 {
        float: left;
        width: 100%;
        text-align: center;
        font-weight: 400;
        color: #27394a;
        font-size: 22px;
        display: none;
    }

    .bloco .centro .cont-transp .itens {
        width: 100%;
        float: left;
        margin-top: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .bloco .centro .cont-transp .itens::after {
        content: none;
    }

    .bloco .centro .cont-transp .itens .item {
        width: 50%;
        height: 150px;
        float: left;
        flex-grow: 0;
        transition: 0.3s;
        /*background: #000;*/
    }

    .bloco .centro .cont-transp .itens .item:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .bloco .centro .cont-transp .itens .item a {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 20px;
    }

    .bloco .centro .cont-transp .itens .item a .icon {
        float: left;
        width: 100%;
        height: 65px;
        display: flex;
        justify-content: center;
    }

    .bloco .centro .cont-transp .itens .item a .icon::before {
        float: left;
        /*background: rgb(255, 0, 0);*/
        color: #0fbb70;
        height: 100%;
        font-size: 90px;
        line-height: 72px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-relatorios::before {
        width: 61px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-contratos::before {
        width: 46px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-licitacao::before {
        width: 63px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-despesas::before {
        width: 62px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-receitas::before {
        width: 63px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-pessoal::before {
        width: 78px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-esic::before {
        width: 63px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-legislacao::before {
        width: 69px;
    }

    .bloco .centro .cont-transp .itens .item a .icon-estrutura::before {
        width: 78px;
    }

    .bloco .centro .cont-transp .itens .item a .titulo {
        float: left;
        width: 100%;
        color: rgb(39, 57, 74);
        font-size: 22px;
        font-weight: bold;
        text-align: center;
    }

    .bloco .centro .galeria {
        float: right;
        width: 100%;
        background: white;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    }

    .bloco .centro .galeria h1 a {
        float: right;
        font-size: 13px;
        padding: 10px 25px;
        border: 1px solid rgb(255, 255, 255);
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }

    .bloco .centro .galeria .cont-gal {
        float: right;
        width: 100%;
        position: relative;
        padding: 30px;
        /*! height: calc(100% - 60px); */
    }

    .bloco .centro .galeria .cont-gal .img {
        float: left;
        width: 100%;
        position: relative;
        background: center / cover no-repeat;
        height: 300px;
    }

    .bloco .centro .galeria .cont-gal .miniaturas {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .bloco .centro .galeria .cont-gal .miniaturas::after {
        content: none;
    }

    .bloco .centro .galeria .cont-gal .miniaturas .img {
        width: calc((100% - 5px) / 2);
        border: 1px solid rgb(255, 255, 255);
        height: 150px;
        margin: 5px 5px 0 0;
    }

    .bloco .centro .galeria .cont-gal .miniaturas .img:nth-child(2n) {
        margin-right: 0;
    }
}
